{
  "row_id": 66,
  "query": "Campus Exclusive Store Shoe Shop Thane",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be7b9a7d98112ff:0x98d560e792f04984",
      "address": "Shop No FF06A, Viviana Mall, next to Jupiter Hospital, Laxmi Nagar, Thane West, Thane, Maharashtra 400606",
      "rating": 4.8,
      "reviews_count": 196,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/thane/campus-exclusive-store-viviana-mall",
      "phone": "09289148573",
      "thumbnail": null,
      "latitude": 19.2086124,
      "longitude": 72.9713632,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be7b9a7d98112ff:0x98d560e792f04984!8m2!3d19.2086124!4d72.9713632!16s%2Fg%2F11rtz8w7qc!19sChIJ_xKB2ae55zsRhEnwkudg1Zg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be7b9c605eea545:0xb793f8af46ce5fac",
      "address": "Shop No. 1&2, Munshi Estate, Plot No 504, MG Road, Mulund West, Mumbai, Maharashtra 400080",
      "rating": 4.7,
      "reviews_count": 114,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/mumbai/campus-exclusive-mg-road-mulund",
      "phone": "09289148572",
      "thumbnail": null,
      "latitude": 19.1732099,
      "longitude": 72.9554264,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be7b9c605eea545:0xb793f8af46ce5fac!8m2!3d19.1732099!4d72.9554264!16s%2Fg%2F11sp94bkwx!19sChIJRaXuBca55zsRrF_ORq_4k7c?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be7bb7fedefaeb5:0x7bd871cb3e0a97c8",
      "address": "LGF, Mouje, R mall, Manpada, Pot Tukdi and Taluka Petha, Ghodbunder Rd, opp. Lawkim, Chitalsar, Thane, Maharashtra 400607",
      "rating": 4.9,
      "reviews_count": 162,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/thane/campus-exclusive-store-mandapa-ghodbunder-road",
      "phone": "09289690431",
      "thumbnail": null,
      "latitude": 19.2343545,
      "longitude": 72.9725978,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be7bb7fedefaeb5:0x7bd871cb3e0a97c8!8m2!3d19.2343545!4d72.9725978!16s%2Fg%2F11sjp8rzss!19sChIJta7v7X-75zsRyJcKPstx2Hs?authuser=0&hl=en&rclk=1"
    }
  ]
}